Loading...
Searching...
No Matches
janus_recordplay_frame_packet Struct Reference
Collaboration diagram for janus_recordplay_frame_packet:
[legend]

## Data Fields

uint16_t | seq
uint64_t | ts
int | len
long | offset
struct janus_recordplay_frame_packet * | next
struct janus_recordplay_frame_packet * | prev

## Field Documentation

## len

int janus_recordplay_frame_packet::len

## next

struct janus_recordplay_frame_packet* janus_recordplay_frame_packet::next

## offset

long janus_recordplay_frame_packet::offset

## prev

struct janus_recordplay_frame_packet* janus_recordplay_frame_packet::prev

## seq

uint16_t janus_recordplay_frame_packet::seq

## ts

uint64_t janus_recordplay_frame_packet::ts

The documentation for this struct was generated from the following file:

- janus_recordplay.c